kling-lip-sync-identify-face API
kling-lip-sync-identify-face:通过兼容 OpenAI 的 API 进行语言生成。
在线试用 · 获取 API Key · 查看文档
模型能力
- 模型
- 语言
- API 模型
kling-lip-sync-identify-face- 接口
- openai
- 参数
- 上下文长度, 流式输出, 结构化输出
实时价格
价格取决于请求参数。
快速开始
curl https://api.seedance.nz/v1/chat/completions \
-H "Authorization: Bearer $SEEDANCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{"model":"kling-lip-sync-identify-face","messages":[{"role":"user","content":"Describe this scene"}]}'from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.chat.completions.create(model="kling-lip-sync-identify-face", messages=[{"role":"user", "content":"Describe this scene"}])const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.chat.completions.create({ model: 'kling-lip-sync-identify-face', messages: [{ role: 'user', content: 'Describe this scene' }] });常见问题
如何调用这个模型?
创建 API Key,使用下方模型名,并按照文档中的 OpenAI 兼容接口发送请求。最终费用以当前价格和实际参数结算。